Subject: save back to INBOX with direct mbox access?

From: Matt Ackeret <[email-masked]>
Date: Thu, 1 Apr 2004 10:38:38 -0800 (PST)

As much of an IMAP fan as I am, I'm actually using direct mbox access on
my personal account (since I ssh in there already -- I used to use IMAP,
but it's faster if I don't and the mail server they're using barfs if I try
to connect with multiple clients anyway)..

Anyway..  So I'm trying out this new "not in address book" filter that
was recently described.  Mostly it's working pretty well, but every
once in a while I'm still getting things in my suspected_spam
folder.. such as addresses I forgot to add.

Anyway, how can I save these messages back to my INBOX?  On my
work account, I can simply do a Save, type INBOX, and it works.

But here, it says it saves, but the message never shows up in the INBOX.
(It's not getting refiltered either.)  Same thing if I try to save to
Mailbox.

The setting on this acct is:
inbox-path                    = Mailbox

I could forward it to myself and have done that in the past, but that
adds the extra fwd info and then shows up as coming from me.

Is there some way I can move messages back to my INBOX in this case?
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------